body {
	background-color: #ebebeb;
    --sbux: #006c45;
}

.navbar-sbux .navbar-nav .active>.nav-link, .navbar-sbux .navbar-nav .nav-link.active, .navbar-sbux .navbar-nav .nav-link.show, .navbar-sbux .navbar-nav .show>.nav-link {
    color: var(--white);
    background: var(--sbux);
}

.navbar-sbux .navbar-brand{
    color: #000;
}

.navbar-sbux .navbar-nav .nav-link {
    color: var(--sbux);
}

.bg-sbux {
    background: var(--sbux);
}